## org.apache.xml.dtm.ref.dom2dtm
Interface DOM2DTM.CharacterNodeHandler

Enclosing class:
  DOM2DTM

    public static interface DOM2DTM.CharacterNodeHandler

Method Summary
`void` `characters(org.w3c.dom.Node node)`

Method Detail

### characters

    void characters(org.w3c.dom.Node node)
                    throws org.xml.sax.SAXException

  Throws:
    `org.xml.sax.SAXException`

Copyright © 2005 Apache XML Project. All Rights Reserved.